@font-face {
  font-family: "iconfont"; /* Project id 5099926 */
  src: url('//at.alicdn.com/t/c/font_5099926_m7k1x841v0q.woff2?t=1770792575669') format('woff2'),
       url('//at.alicdn.com/t/c/font_5099926_m7k1x841v0q.woff?t=1770792575669') format('woff'),
       url('//at.alicdn.com/t/c/font_5099926_m7k1x841v0q.ttf?t=1770792575669') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-tianjia1:before {
  content: "\e607";
}

.icon-huiyishi:before {
  content: "\e663";
}

